/* Write your custom css code here */

.page-header h2 {
    margin-bottom: 10px;
    font-size: 32px;
}

nav.navbar.sunfw-menu-head ul.navbar-nav > li > span.nav-header:not(.get-it), nav.navbar.sunfw-menu-head ul.navbar-nav > li > a:not(.get-it) {
    padding: 20px 25px !important;
       
   
}


blockquote {
    font-size: 16px;
    border-width: 12px;
}  

.section-content-top-over .d-xl-block{
  	 display: flex !important;
}
